
QGIS Application - Bug report #405

Refresh issue with "Show file groups" option in context menu

2006-11-26 01:00 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10464

Description

When enabling/disabling the "Show file groups" menu item, the legend doesn't refresh properly until you collapse and expand the legend

item.

History

#1 - 2006-11-30 10:59 PM - Marco Hugentobler

This seems to be a Qt bug

#2 - 2006-11-30 11:42 PM - Gavin Macaulay -

I've also had a look at it and think that it's probably a Qt bug too.

#3 - 2006-12-01 12:09 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

A work around is applied in svn commit:9ca4093e (SVN r6164). Works for me under Linux now.

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
